package nxm.ucl.prim;

/** This class will filter a TOC file. Used along with the TOC file for the
    <i>NeXtMidas User's Guide</i>.

    @author  J. Czechowski IV
 */
public final class makedocs extends nxm.sys.prim.makedocs {

  /** default constructor */
  @Deprecated
  public makedocs () {}

  public int open() {
    M.deprecate("MAKEDOCS;UCL is deprecated. Use 'make help sys' to build docs.");
    return super.open();
  }
}
